/*Created with Adobe RoboHelp 2019.*/
body {
  font-family: Calibri;
}
h1 {
  font-weight: bold;
  font-size: 24.0pt;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
}
h3 {
  font-weight: bold;
  font-size: 14.0pt;
}
p {
  font-size: 11.0pt;
  margin-top: 0pt;
  margin-bottom: 20pt;
}
p.last-updated {
  font-size: 11pt;
  font-style: italic;
  margin-top: 0px;
  margin-bottom: 20pt;
  margin-left: 0px;
  margin-right: 0px;
}
p.OptionList {
  font-size: 11.0pt;
  margin-top: 0pt;
  margin-bottom: 4pt;
  margin-right: 0pt;
  margin-left: 0pt;
}
h2 {
  font-weight: bold;
  font-size: 18.0pt;
}
h4 {
  font-weight: bold;
  font-size: 12.0pt;
}
h5 {
  font-weight: bold;
  font-size: 10.0pt;
}
h6 {
  font-weight: bold;
  font-size: 8.0pt;
}
a.expandspot {
  color: #008000;
  cursor: pointer;
  font-style: italic;
  text-decoration: none;
}
span.expandtext {
  font-style: italic;
  font-weight: normal;
  color: #ff0000;
}
a.dropspot {
  cursor: pointer;
  color: #008000;
  font-style: italic;
  text-decoration: none;
}
a.glossterm {
  color: #800000;
  cursor: pointer;
  font-style: italic;
  text-decoration: none;
}
span.glosstext {
  font-style: italic;
  font-weight: normal;
  color: #0000ff;
}
ol {
  margin-top: 0px;
  margin-bottom: 0px;
}
ul {
  margin-top: 0px;
  margin-bottom: 0px;
}
a.minitoc-caption {
  text-decoration: none;
  color: initial;
  font-weight: bold;
  font-size: 12pt;
}
p.minitoc-caption {
  font-weight: bold;
  font-size: 12pt;
}
ol.minitoc-list {
  padding-left: 0;
  margin-left: 0;
  list-style: none;
}
ol.minitoc-list ol {
  list-style: none;
}
a.minitoc-list-item {}
p.seealso-caption {
  font-weight: bold;
  font-size: 12pt;
}
ol.seealso-list {
  padding-left: 0;
  margin-left: 0;
  list-style: none;
}
a.seealso-list-item {}
p.reltopics-caption {
  font-weight: bold;
  font-size: 12pt;
}
ol.reltopics-list {
  padding-left: 0;
  margin-left: 0;
  list-style: none;
}
a.reltopics-list-item {}
span {
  font-size: 13px;
  font-style: italic;
}
span.subject.subheading {
  font-family: Arial;
  font-size: 13px;
  color: #646464;
  font-weight: bold;
  font-style: italic;
}
ol.Decimal {
  list-style-type: decimal;
}
ul.Square {
  list-style-type: square;
}
ol.AlphaNumeric {
  list-style: decimal;
}
ol.AlphaNumeric>li>ol {
  list-style: lower-alpha;
}
ol.AlphaNumeric>li>ol>li>ol {
  list-style: lower-roman;
}
ol.AlphaNumeric>li>ol>li>ol>li>ol {
  counter-reset: item4;
  list-style: none;
  padding-left: 40px;
  margin-left: 0px;
}
ol.AlphaNumeric>li>ol>li>ol>li>ol>li {
  position: relative;
}
ol.AlphaNumeric>li>ol>li>ol>li>ol>li:before {
  counter-increment: item4;
  content: "(" counter(item4, decimal)")";
  text-align: right;
  position: absolute;
  left: -44px;
  margin-right: 4px;
  width: 40px;
  overflow: hidden;
}
ol.AlphaNumeric>li>ol>li>ol>li>ol>li>ol {
  list-style: none;
  counter-reset: item5;
  padding-left: 40px;
  margin-left: 0px;
}
ol.AlphaNumeric>li>ol>li>ol>li>ol>li>ol>li:before {
  counter-increment: item5;
  content: "(" counter(item5, lower-alpha)")";
  text-align: right;
  position: absolute;
  left: -44px;
  margin-right: 4px;
  width: 40px;
  overflow: hidden;
}
ol.AlphaNumeric>li>ol>li>ol>li>ol>li>ol>li {
  position: relative;
}
ol.AlphaNumeric>li>ol>li>ol>li>ol>li>ol>li>ol {
  list-style: none;
  counter-reset: item6;
  padding-left: 40px;
  margin-left: 0px;
}
ol.AlphaNumeric>li>ol>li>ol>li>ol>li>ol>li>ol>li:before {
  counter-increment: item6;
  content: "(" counter(item6, lower-roman)")";
  text-align: right;
  position: absolute;
  left: -44px;
  margin-right: 4px;
  width: 40px;
  overflow: hidden;
}
ol.AlphaNumeric>li>ol>li>ol>li>ol>li>ol>li>ol>li {
  position: relative;
}
ul.Disc {
  list-style-type: disc;
}
p.footerTable {
  font-size: 11px;
}
ol.UpperAlpha {
  list-style-type: upper-alpha;
}
table.thickhdrevenrows {
  border-collapse: collapse;
}
ol.RoundSquare {
  list-style: disc;
}
ol.RoundSquare>li>ol {
  list-style: square;
}
ol.RoundSquare>li>ol>li>ol {
  list-style: circle;
}
ol.RoundSquare>li>ol>li>ol>li>ol {
  list-style: disc;
}
ol.RoundSquare>li>ol>li>ol>li>ol>li>ol {
  list-style: square;
}
ol.RoundSquare>li>ol>li>ol>li>ol>li>ol>li>ol {
  list-style: circle;
}
table.evenrows {
  border-collapse: collapse;
}
table.borderonly {
  border-collapse: collapse;
  width: 500px;
  border-width: 0px;
  border-style: none;
  border-color: transparent;
  border-left-width: 0px;
  border-left-style: none;
  border-left-color: transparent;
  border-top-width: 0px;
  border-top-style: none;
  border-top-color: transparent;
  border-right-width: 0px;
  border-right-style: none;
  border-right-color: transparent;
  border-bottom-width: 0px;
  border-bottom-style: none;
  border-bottom-color: transparent;
}
table.borderonlywhite {
  border-collapse: collapse;
  width: 500px;
  border-width: 0px;
  border-style: none;
  border-color: transparent;
  border-left-width: 0px;
  border-left-style: none;
  border-left-color: transparent;
  border-top-width: 0px;
  border-top-style: none;
  border-top-color: transparent;
  border-right-width: 0px;
  border-right-style: none;
  border-right-color: transparent;
  border-bottom-width: 0px;
  border-bottom-style: none;
  border-bottom-color: transparent;
}
table.borderonlywhite td {
  padding-top: 2px;
  padding-right: 4px;
  padding-bottom: 2px;
  padding-left: 4px;
  border-left-width: 1px;
  border-left-style: none;
  border-left-color: #bfbfbf;
  border-top-width: 1px;
  border-top-style: none;
  border-top-color: #bfbfbf;
  border-right-width: 1px;
  border-right-style: none;
  border-right-color: #bfbfbf;
  border-bottom-width: 1px;
  border-bottom-style: none;
  border-bottom-color: #bfbfbf;
}
p.button {
  font-weight: bold;
}
table.hdrevenrows {
  border-collapse: collapse;
}
table.hdrevenrowsnobdr {
  border-collapse: collapse;
}
table.noborder {
  border-collapse: collapse;
}
table.firstcolrow {
  border-collapse: collapse;
}
table.thickhdrevenrows tr:first-child {
  border-width: 3px;
  border-style: solid;
  border-color: #666666;
  border-left: 0;
  border-top: 0;
  border-right: 0;
}
table.thickhdrevenrows td {
  border-width: 1px;
  border-style: solid;
  border-color: #666666;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 4px;
  padding-right: 4px;
}
table.thickhdrevenrows tr:nth-child(even) td {
  background-color: rgba(102, 102, 102, 0.5);
}
table.thickhdrevenrows tr:first-child td {
  text-align: center;
}
table.evenrows td {
  padding-top: 2px;
  padding-right: 4px;
  padding-bottom: 2px;
  padding-left: 4px;
  border-width: 1px;
  border-style: solid;
  border-color: #bfbfbf;
}
table.evenrows tr:nth-child(even) td {
  background-color: rgba(191, 191, 191, 0.5);
}
table.borderonly td {
  padding-top: 2px;
  padding-right: 4px;
  padding-bottom: 2px;
  padding-left: 4px;
  border-width: 1px;
  border-style: solid;
  border-color: #bfbfbf;
}
table.hdrevenrows td {
  border-width: 1px;
  border-style: solid;
  border-color: rgba(237, 125, 49, 0.5);
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 4px;
  padding-right: 4px;
}
table.hdrevenrows tr:first-child td {
  background-color: #ed7d31;
  color: #FFFFFF;
}
table.hdrevenrows tr:nth-child(even) td {
  background-color: rgba(237, 125, 49, 0.25);
}
table.hdrevenrowsnobdr td {
  border-width: 1px;
  border-style: none;
  border-color: transparent;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 4px;
  padding-right: 4px;
}
table.hdrevenrowsnobdr tr:first-child td {
  background-color: #ed7d31;
  color: #FFFFFF;
}
table.hdrevenrowsnobdr tr:nth-child(even) td {
  background-color: rgba(237, 125, 49, 0.25);
}
table.noborder td {
  border-width: 2px;
  border-style: solid;
  border-color: #ed7d31;
  border-left: 0;
  border-top: 0;
  padding-top: 2px;
  padding-right: 4px;
  padding-bottom: 2px;
  padding-left: 4px;
  vertical-align: center;
}
table.noborder tr:first-child td {
  border-width: 2px;
  border-style: solid;
  border-color: #FFFFFF;
  border-top: 0;
  border-left: 0;
  background-color: #ed7d31;
  color: #FFFFFF;
  border-bottom: 0;
}
table.noborder tr:last-child td {
  border-width: 2px;
  border-style: solid;
  border-color: #ed7d31;
  border-left: 0;
  border-bottom: 0;
}
table.noborder tr td:last-child {
  border-right: 0;
}
table.firstcolrow td {
  border-width: 1px;
  border-style: solid;
  border-color: #ffffff;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 4px;
  padding-right: 4px;
}
table.firstcolrow tr:nth-child(even) td {
  background-color: rgba(237, 125, 49, 0.5);
}
table.firstcolrow tr:nth-child(odd) td {
  background-color: rgba(237, 125, 49, 0.25);
}
table.firstcolrow tr:first-child td {
  background-color: rgb(237, 125, 49);
  color: #FFFFFF;
  font-weight: bold;
  text-align: center;
}
table.firstcolrow tr td:first-child {
  background-color: rgb(237, 125, 49);
  color: #FFFFFF;
  font-weight: bold;
}
table.borderonlywhite th {
  padding-top: 2px;
  padding-right: 4px;
  padding-bottom: 2px;
  padding-left: 4px;
  border-left-width: 1px;
  border-left-style: none;
  border-left-color: #bfbfbf;
  border-top-width: 1px;
  border-top-style: none;
  border-top-color: #bfbfbf;
  border-right-width: 1px;
  border-right-style: none;
  border-right-color: #bfbfbf;
  border-bottom-width: 1px;
  border-bottom-style: none;
  border-bottom-color: #bfbfbf;
}